Subject: [Gary] failure notice

From: [email-masked]
Date: 9 Apr 2008 08:11:54 -0000

Hi. This is the qmail-send program at pacific.net.sg.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
maildrop: maildir over quota.

--- Below this line is a copy of the message.

From: Юрий <[email-masked]>
To: <[email-masked]>
Subject: В десятку
Date: Wed, 09 Apr 2008 06:24:27 +0000

8 (903) 707-92-93 
------------------------
óðåãéáìøîïå ðòåäìïöåîéå 
------------------------
ÒÅËÌÁÍÁ ÐÏ ÀÒÉÄÉÞÅÓËÉÍ É ÆÉÚÉÞÅÓËÉÍ ÁÄÒÅÓÁÍ íÏÓË×Ù (4,63 ÍÌÎ.ÐÉÓÅÍ)
ÉÌÉ
ÒÅËÌÁÍÁ ÐÏ ÀÒÉÄÉÞÅÓËÉÍ ÁÄÒÅÓÁÍ íÏÓË×Ù É òÏÓÓÉÉ (3,95 ÍÌÎ.ÐÉÓÅÍ) -
÷óåçï 3999 òõâ.* 
-----------------
Ä×Å ÒÁÓÓÙÌËÉ
÷óåçï 5500 òõâ.* 
-----------------
ÔÒÉ ÒÁÓÓÙÌËÉ
÷óåçï 6999 òõâ.* 
-----------------
*ÐÒÉ ÏÐÌÁÔÅ ÑÎÄÅËÓ-ÄÅÎØÇÁÍÉ ÉÌÉ ×ÅÂ-ÍÁÎÉ -
ÓËÉÄËÁ 7% !